# Als Gebruiker wil ik toegang tot de UM GUI
_Versionering_

| versie | datum         | opmerking |
|--------|---------------|-----------|
| 0.10   | december 2022 | TODO      |


### Inleiding



### Sectie Functioneel


### Sectie Technisch (optioneel)
hierin wordt de techniek nader toegelicht

### Acceptatiecriteria 

Todo Uitwerken
